#include <stdio.h>

int prime(int num)
{
    if ( num <=2 ) return 0;
    int i,result;
    result = 0;
    for ( i = 2; i < num ; i++ )
    {
        if ( num%i == 0 )
        {
            result = 1;
            break;
        }
    }
    return result;
}

int main()
{
    int i;
    for ( i = 0; i < 100 ; i++)
    {
        if ( prime(i) == 0 )
        {
            printf("%d\t", i);
        }
    }
    printf("\n");
    return 0;
}
